.variation-people-section {
  .page-width {
    @media screen and (max-width: 989px) {
      padding-left: 30px;
      padding-right: 30px;
    }
  }

  .variation-people__title {
    color: #e69d72;
    font-family: Arboria-Bold;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    margin: 0;
    em,
    strong {
      color: #73453d;
      font-weight: 400;
    }
    p {
      margin: 0;
      line-height: 130%;
    }

    @media screen and (min-width: 440px) {
      font-size: 40px;
    }

    @media screen and (min-width: 990px) {
      font-size: 70px;
      padding-right: 100px;
    }
  }

  .variation-people__subtitle {
    color: #5e5e5e;
    font-family: Arboria-Medium;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 41.6px */
    margin: 0 0 40px;
    @media screen and (min-width: 990px) {
      font-size: 32px;
    }
  }

  .swiper-wrapper {
    align-items: stretch;
  }

  .swiper-slide {
    height: auto;
    background-color: #fff;
    border-radius: 10px;
  }

  .variation-people__blocks {
    height: 100%;
    @media screen and (min-width: 990px) {
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
      gap: 2rem;
      grid-auto-rows: 1fr;
    }
  }

  .variation-people__image {
    display: block;
    width: 100%;
    height: 358px;
    object-fit: cover;
    border-radius: 10px 10px 0 0;
  }

  .variation-people-cotent-wrap {
    padding: 40px 26px;
  }

  .variation-people__text {
    color: #5e5e5e;
    font-family: Arboria-Book;
    font-size: 20px;
    font-weight: 400;
    line-height: 160%;
    margin: 0 0 35px;
  }

  .variation-people__author {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    color: #5e5e5e;
    font-family: Arboria-Bold;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 32px */
    margin: 0;
  }

  .variation-people__profession {
    color: #5e5e5e;
    font-family: Arboria-Book;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 25.6px */
    margin: 0;
  }
  .swiper {
    padding-bottom: 60px;
    .swiper-pagination {
      display: block;
      position: absolute;
      bottom: 0;
      .swiper-pagination-bullet {
        opacity: 1;
        background: #d9d9d9;
        margin: 0 10px;
        width: 10px;
        height: 10px;
        &.swiper-pagination-bullet-active {
          background: #9d8b86;
        }
      }
    }
  }
}
